<?xml version="1.0" encoding="UTF-8"?>
<couleurs>
<noir>
<ColorRgb r="60" g="60" b="60"/>
</noir>
<grisFonce>
<ColorRgb r="150" g="150" b="150"/>
</grisFonce>
<blanc>
<ColorRgb r="245" g="245" b="245"/>
</blanc>
<rouge>
<ColorRgb r="255" g="0" b="0"/>
</rouge>
<vert>
<ColorRgb r="0" g="255" b="0"/>
</vert>
<bleu>
<ColorRgb r="0" g="0" b="255"/>
</bleu>
<vertForet>
<ColorRgb r="63" g="163" b="93"/>
</vertForet>
<jaune>
<ColorRgb r="233" g="233" b="0"/>
</jaune>
</couleurs>